MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002834ATutor- no cat -public2006-11-17 05:032006-11-24 10:29
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002834: IE Manage page style
Descriptionhttp://atutor.ca/view/3/9247/1.html [^]
minor styling issue with the ordered list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-11-17 05:03 user2 New Issue
2006-11-17 05:03 user2 Affects version => SVN
2006-11-20 07:24 user2 Status new => resolved
2006-11-20 07:24 user2 Fixed in Version => 1.5.3.3
2006-11-20 07:24 user2 Resolution open => fixed
2006-11-20 07:24 user2 Assigned To => user2
2006-11-24 10:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker